/*
 * R E A D N U M 
 *
 * Read a number from the keyboard and print
 * it on the screen.
 */

main()
{
	int number;

	printf("Enter a whole number and press ENTER: ");
	scanf("%d", &number);
	printf("\nThe number you typed is %d.\n", number);
}
